@charset "utf-8";
/* CSS Document */

/* SIDN Labs style */

.navigation {
	float: right;
}
#nav {
	margin:10px 120px 0 0;
	font-size:10px;
	text-transform:uppercase;
}
#nav li {
}
#header {
	width:100%;
	overflow:hidden;
	position:relative;
	#background:url(//www.sidnlabs.nl/fileadmin/templates/sidnlabs/images/header.png) repeat-x 50% 0;
	min-height:182px;
	padding:8px 0 0;
}
#header .holder {
	width:1003px;
	margin:0 auto;
}

/* needed, or...? */
#header .holder:after {
	content:'';
	display:block;
	clear:both;
}

.logo {
	margin:0 0 0 -15px;
	background:url(//check.sidnlabs.nl/dane/images/logo-sidn-labs.png) no-repeat;
	width:310px;
	height:192px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}

.logo a {
	height:100%;
	display:block;
	cursor:pointer;
}

#wrapper {
	width:100%;
	overflow:hidden;
	#background:url(//www.sidnlabs.nl/fileadmin/templates/sidnlabs/images/pattern.jpg) repeat 41% 0;
	margin-top:-82px;
}
.w1 {
	margin:23px -191px;
}
.w2 {
	#background: url("//www.sidnlabs.nl/fileadmin/templates/sidnlabs/images/background.png") no-repeat scroll 50% 0 transparent;
        position: relative;
	width: 100%;
}

/**************************************************************************************************
   Rest of style */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
html {
/*	overflow:-moz-scrollbars-vertical; */
	overflow-y: scroll;
	}
body {
	background:#eee;
	font-family:Arial, sans-serif;
	line-height:16px;
	text-shadow:0 1px 0 #fff;
	font-size: 12px;
}
a {
	color:#333;
	text-decoration:underline;
}
form {
	background-color:#ccc; /* fallback color if gradients are not supported */
	background-image: -webkit-linear-gradient(top, #fff, #ccc); /* For Chrome and Safari */
	background-image:    -moz-linear-gradient(top, #fff, #ccc); /* For old Fx (3.6 to 15) */
	background-image:     -ms-linear-gradient(top, #fff, #ccc); /* For pre-releases of IE 10*/
	background-image:      -o-linear-gradient(top, #fff, #ccc); /* For old Opera (11.1 to 12.0) */
	background-image:         linear-gradient(to bottom, #fff, #ccc); /* Standard syntax; must be last */
 	border:1px solid #aaa;
	-webkit-border-radius:10px;
	-webkit-box-shadow:0 0 15px #aaa;
	margin:60px auto 0;
	padding:20px;
	width:440px;
}
h1 {
	font-size:11px;
	font-weight:bold;
	letter-spacing:2px;
	margin-bottom:20px;
	text-transform:uppercase;
}
form p {
	margin-bottom:20px;
}
form p:last-child { /* Advanced selector to select the last paragraph of the form */
	margin-bottom:0;
}
label {
	cursor:pointer;
	display:block;
	float:left;
	font-size:13px;
	font-weight:bold;
	line-height:28px;
	margin-bottom:5px;
	width:120px;
}
form p:hover label {
	color:#0459b7;
}
form p:hover label:after {
	content:" »";
}
input[type=text], input[type=password] {
	background-color:rgba(255, 255, 255, 0.9); /* fallback color if gradients are not supported */
	background-image: -webkit-linear-gradient(top, #eee, #fff); /* For Chrome and Safari */
	background-image:    -moz-linear-gradient(top, #eee, #fff); /* For old Fx (3.6 to 15) */
	background-image:     -ms-linear-gradient(top, #eee, #fff); /* For pre-releases of IE 10*/
	background-image:      -o-linear-gradient(top, #eee, #fff); /* For old Opera (11.1 to 12.0) */
	background-image:         linear-gradient(to bottom, #eee, #fff); /* Standard syntax; must be last */
	border:1px solid #aaa;
	-webkit-border-radius:3px; 
	-webkit-box-shadow:0 0 3px #aaa;
	padding:5px;
	width:250px;
}
input[type=text]:focus, input[type=password]:focus {
	border-color:#093c75;
	-webkit-box-shadow:0 0 3px #0459b7;
	outline:none; /* Pour enlever le contour jaune lorsque l'on sélectionne un input dans Chrome */
}
select {
	cursor:pointer;
	padding:3px;
	-webkit-box-shadow:0 0 3px #aaa;
}
select:active, select:focus {
	border:1px solid #093c75;
	-webkit-box-shadow:0 0 3px #0459b7;
	outline:none;
}
input[type=submit], a.submit {
	background-color:#08adff; /* fallback color if gradients are not supported */
	background-image: -webkit-linear-gradient(top, #08adff, #0459b7); /* For Chrome and Safari */
	background-image:    -moz-linear-gradient(top, #08adff, #0459b7); /* For old Fx (3.6 to 15) */
	background-image:     -ms-linear-gradient(top, #08adff, #0459b7); /* For pre-releases of IE 10*/
	background-image:      -o-linear-gradient(top, #08adff, #0459b7); /* For old Opera (11.1 to 12.0) */
	background-image:         linear-gradient(to bottom, #08adff, #0459b7); /* Standard syntax; must be last */
	border:1px solid #093c75;
	-webkit-border-radius:3px; 
	-webkit-box-shadow:0 1px 0 #fff;
	color:#fff;
	cursor:pointer;
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-left:120px;
	padding:5px 10px;
	text-decoration:none;
	text-shadow:0 1px 1px #333;
	text-transform:uppercase;
}
input[type=submit]:hover, a.submit:hover {
	background-color:#eee; /* fallback color if gradients are not supported */
	background-image: -webkit-linear-gradient(top, #0bcdff, #067cd3); /* For Chrome and Safari */
	background-image:    -moz-linear-gradient(top, #0bcdff, #067cd3); /* For old Fx (3.6 to 15) */
	background-image:     -ms-linear-gradient(top, #0bcdff, #067cd3); /* For pre-releases of IE 10*/
	background-image:      -o-linear-gradient(top, #0bcdff, #067cd3); /* For old Opera (11.1 to 12.0) */
	background-image:         linear-gradient(to bottom, #0bcdff, #067cd3); /* Standard syntax; must be last */
	border-color:#093c75;
	text-decoration:none;
}
input[type=submit]:active, input[type=submit]:focus, a.submit:active, a.submit:focus {
	background-color:#ccc; /* fallback color if gradients are not supported */
	background-image: -webkit-linear-gradient(top, #067cd3, #0bcdff); /* For Chrome and Safari */
	background-image:    -moz-linear-gradient(top, #067cd3, #0bcdff); /* For old Fx (3.6 to 15) */
	background-image:     -ms-linear-gradient(top, #067cd3, #0bcdff); /* For pre-releases of IE 10*/
	background-image:      -o-linear-gradient(top, #067cd3, #0bcdff); /* For old Opera (11.1 to 12.0) */
	background-image:         linear-gradient(to bottom, #067cd3, #0bcdff); /* Standard syntax; must be last */
	border-color:#093c75;
	outline:none;
}
#options {
	margin-bottom:20px;
}
#options p {
	display:none;
}
#options .show {
	display:block;
}
#options:target .show {
	display:none;
}
#options .hide {
	display:none;
}
#options:target .hide {
	display:block;
}
#options:target p {
	display:block;
}
#success {
	background:rgba(0, 128, 0, 0.2);
	border:2px solid #41a62a; 
	-webkit-border-radius:3px;
	display:none;
	padding:5px 10px;
}
#success:target {
	display:block;
}
#error {
	background:rgba(255, 0, 0, 0.4); 
	border:2px solid #F00;
	-webkit-border-radius:3px;
	display:none;
	padding:5px 10px;
}
#error:target {
	display:block;
}
#warning {
	background:rgba(255, 165, 0, 0.4);
	border:2px solid #ffa500;
	-webkit-border-radius:3px;
	display:none;
	padding:5px 10px;
}
#warning:target {
	display:block;
}
#credits {
	font-size:12px;
	text-align:center;
	margin:auto;
	width:550px;
}
#loader{
	left:10px;
	position:relative;
	top:3px;
	display:none;
}


